<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>PR</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <h1>Practica con GitLab y GitKraken</h1>
    <h3>Primera prueba - Monserrat Eligio Ramos</h3>
    <h2>Segunda prueba - Leonardo Gomez Carballo</h2>

    <h3>Realizando cambio por consola - Monserrat Eligio Ramos</h3>
    
    <h3>Realizando cambios desde la rama creada</h3>

    <h3>Cambios desde consola Antonio Emmanuel Flores Solis</h3>

    <h3>Cambios desde GitKraken Antonio Emmanuel Flores Solis</h3>

    <h3>Cambios de Mora desde GitKraken</h3>
    <h2>Cambios de Mora por Consola</h2>
    <h2>Cambios por Rama Mora</h2>

    <h3>Primera prueba - Alicia Porcayo Espinoza</h3>

    <h3>Segunda prueba desde GitKraken - Alicia Porcayo Espinoza</h3>

    <h3>Prueba Jenni</h3>
    <h3>Prueba Consola Jenni</h3>
    <h3>Prueba desde la Rama Jenni</h3>
    
    <h3>Cambios Reyes Mariela</h3>
    <h3>Cambios desde Rama MRC</h3>

  </body>
</html>

